build:
  tags: [raimo-dind]
  image: docker:28.0.0
  stage: build
  services:
    - docker:28.0.0-dind
  script:
    - docker login -u $CI_REGISTRY_USER -p $CI_REGISTRY_PASSWORD $CI_REGISTRY
    - docker buildx build .

trigger_renovatebot:
  stage: .post
  rules:
    - if: $CI_COMMIT_REF_NAME =~ /^renovate\//
  trigger:
    project: with-humans/devops-workshop/renovate-bot
